*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

.banner-section{
    position: relative;
}
.banner-overlay{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
   background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 32.14%, #000 100%);

}

.activities-heading {
    position: absolute;
    bottom: 45px;
    left: 10%;
    justify-content: space-between;
    width: 80%;
    z-index: 99;
    align-items: center;
}

.clubs {
        color: #fff;
    text-decoration: none;
    border: 1px solid;
    margin: 0;
    padding: 3px 13px;
    border-radius:20px;
    text-transform: uppercase;
}

.banner-text{
   
    color: #fff;
   
    z-index: 2;
  
    font-family:PlusJakartaSans-Bold ;
    font-size: 30px;
font-style: normal;
letter-spacing: 0.75px;
line-height: normal;

}

 .banner-img{
    object-fit: cover;
           min-height: 250px;
               width: 100%;
    }


    .img-box{
        position: relative;
         border-radius: 4.283px;
         overflow: hidden;
                  border-bottom-left-radius: 0px;
         border-bottom-right-radius: 0px;

    }

    .img-box  .overlay-img{
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        border-radius: 4.283px;
background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 73.74%, #000 100%);
         border-bottom-left-radius: 0px;
         border-bottom-right-radius: 0px;
    }
    .gallery-info{
        position: relative;
    }

    .album-icon {
    position: absolute;
    top: -18px;
    right: 7%;
    width: 40px;
    height: 40px;
    display: inline-block;
    }
 .album-clickable img{
        transform: scale(1);
        transition: all 0.5s ease;
    }
    .album-clickable:hover img{
        transform: scale(1.1);
        transition: all 0.5s ease;
    }
    .event-date{
        color: #FFF;
 font-family: Outfit-Light;
font-size: 13.28px;
font-style: normal;
font-weight: 500;
line-height:15.42px; /*  */
letter-spacing: 0.103px;
margin-bottom: 7px;
    }

    .event-title{
        color: #FFF;
      font-family: 'PlusJakartaSans-SemiBold';
font-size: 14px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 21px */
letter-spacing: 0.14px;
margin-top: 7px;
margin-bottom: 8px;
    }
 .gallery-box{
        display: flex;
    flex-direction: column;
    height: 100%;
 }
    .gallery-info{
        border-radius: 0 0 4.283px 4.283px;
background: linear-gradient(90deg, #013B80 0%, #0353AE 100%);
padding: 6px 18px;
    flex-grow: 1;
    display: flex;
    width: 100%;

    }
    .gallery-info > div{
          width: 100%;
    }

    .gallery-info .line{
        background: #FFF;
        width: 80%;
        height: 1px;
            background: linear-gradient(90deg, rgba(255, 255, 255, 1) 49%, rgb(4 81 169) 78%);
    }

    .event-grouplist{
        row-gap: 60px;
        margin-top: 32px;
    }

    .activities-title{
                color: #013878;
    font-family:PlusJakartaSans-Bold ;
font-size: 23.61px;
font-style: normal;
font-weight: 800;
line-height: 162%; /* 38.248px */
letter-spacing: 0.708px;
text-transform: uppercase;
text-align: center;
    padding: 7px 12px;
    width: max-content;
    margin: 0 auto;
    position: relative;
    }

    .activities-title::after,.activities-title::before{
        content: '';
        position: absolute;
        width: 1px;
        height: 100%;
        top: 0px;
        background: #FFCD5A;
        background: linear-gradient(0deg, rgb(197 208 223) 0%, rgb(1 56 120) 50%, rgb(241 242 245) 100%);
    }
        .activities-title::after{
            right: 0px;
        }
        .activities-title::before{
            left: 0px;
        }

    .evt-info-list h3{
        color: #013878;
    font-family:PlusJakartaSans-Bold ;
font-size: 22px;
font-style: normal;
font-weight: 800;
line-height: normal;
letter-spacing: 0.66px;
text-transform: uppercase;
margin-bottom: 22px;
    }

    .evt-info-list{
        /* background-image: url('../images/activities/evt-list-page.png'); */
        /* background-size: 100% 100%; */
    }



    .evt-date-info p{
        color: #202020;
 font-family: PlusJakartaSans-Bold;
font-size: 19px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.19px;
text-transform: uppercase;
    }
    .evt-date-info span{
        color: #636363;
    font-family:PlusJakartaSans-Regular ;
font-size: 15px;
font-style: normal;
font-weight: 500;
line-height: normal;
letter-spacing: 0.15px;
text-transform: uppercase;
    }

    .evt-timeline-list{
        display: flex;
    }
    .evt-info p.title{
        color: #202020;
    font-family:PlusJakartaSans-SemiBold ;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 24px */
letter-spacing: 0.16px;

    }

    .evt-info .info-para{
        

    color: #1E1E1E;
    font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 162%; /* 22.68px */
letter-spacing: 0.42px;
margin-bottom: 4px;
    }

    .evt-info .evt-link{
        color: #D45201;
    font-family: Outfit-Regular;
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.14px;
text-decoration: none;
    }

    .evt-timeline-list{
        padding-bottom: 30px;
        align-items: center;
    }

    .evt-timeline-list .evt-info{
        margin-left: 16px;
    }

    .evt-info-list{
        padding-top: 52px;
        margin-top: -22px;
        position: relative;
        z-index: 1;
            padding-bottom: 60px;

    }
    .banner-waveimg{
        margin-top: -12px;
        position: relative;
    }
 .evt-timeline .evt-info-list:last-of-type {
    padding-bottom: 0;
}
    /* .evt-date-info{
        padding-top: 18px;
    } */
     .evt-timeline{
      position: relative;
     }
        .evt-date-info > div{
            position: relative;
        }
     .evt-date-info > div::after{
        content: '';
        position: absolute;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        top: 10px;
        left: -3.5px;
        background-color: #000;
        z-index: 1;

     }
    .evt-timeline .evt-date-info > div {
        padding-left: 18px;
    }
.fancybox-caption__body{
    font-size: 22px;
}
   
.simple-pagination ul {
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
    padding: 0;
    list-style: none;
    text-align: center;
}

.simple-pagination li {
    display: inline-block;
    margin-right: 5px;
}

.simple-pagination li a,
.simple-pagination li span {
    color: #000;
    padding: 3px 6px;
    font-size: 14px;
    text-decoration: none;
    /* border: 1px solid #EEE; */
    background-color: #FFF;
    /* box-shadow: 0px 0px 10px 0px #EEE; */
}

.simple-pagination .current {
    color: #D14D02;
    background-color: transparent;
    border-color: transparent;
    border-radius: 50%;


    width: 10px;
    min-width: 27px;
    height: 27px;
    display: inline-block;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
}

.simple-pagination .prev.current,
.simple-pagination .next.current {
    background: #fff;
    border: #fff;
    color: #000;
}

 .evt-timeline::after{
        content: '';
        position: absolute;
        width: 1px;
        height: 90%;
        left: 0px;
        top: 2px;
        /* transform: translateY(-50%); */

        background: linear-gradient(180deg, #FFD35D 0%, #666 50%, #FFD25D 100%);
    }


   @media (min-width:768px){
                .evt-timeline-list .evt-info{
        margin-left: 28px;
    }
    .evt-timeline .evt-date-info > div{
        padding-left: 30px;
    
    }
    .evt-info-list h3{
        margin-bottom: 40px;
    }
   
    }
    @media (min-width:992px){
        .evt-timeline-list .evt-info{
        margin-left: 42px;
    }
    
    
    }  
   
@media (min-width:2000px){
    .evt-info-container{
        max-width: 1320px;
    }
}


 @media (max-width:576px) {
            .event-title {
                font-size: 10px;
            }

            .gallery-info {
                padding: 0 7px;
            }

            .album-icon {
                width: 24px;
            }

            .event-grouplist {
                row-gap: 20px;
            }

            .evt-info-list {
                padding-bottom: 20px;
            }
        }